:root {
    --ppm-main-accent: #296EB4;
    --ppm-main-accent__hover: #2565a5;
    --ppm-main-accent__light: #2f7dcb;
    --ppm-text-on-accent: #fff;
    /*Icons Filter*/
    --ppm-icons-accent-filter: invert(34%) sepia(81%) saturate(578%) hue-rotate(171deg) brightness(95%) contrast(90%);
    --ppm-icons-contrast-filter: invert(1);

    --ppm-purple: #341C50;
    --ppm-purple-rgb: 52, 28, 80;

    /*SIDE SPACING */
    --side-spacing: calc(1.525rem + 3vw);
    /*Scroll from JS*/
    --transform-on-scroll-hero: -200;
    --scroll-bottom: 100;
}

/* ICONS */
.mini-cart-header .btn.btn-icon img {
    filter: var(--ppm-icons-accent-filter);
}

.icon > img:is([src*="bell"], [src*="icon-arrow-next-dark"], [src*="icon-follow"]) {
    filter: var(--ppm-icons-accent-filter);
}

.arrow-toggle .icon > svg {
    filter: var(--ppm-icons-accent-filter);
}

.link-button .icon, .btn-icon:not(#scroll-top-button) svg {
    filter: invert(1);
}

.search-box svg {
    filter: invert(1);
}

/*//BUTTONS*/
.btn-primary {
    background: linear-gradient(90deg, var(--ppm-main-accent), transparent) var(--ppm-main-accent__hover);
    border-color: var(--ppm-main-accent);
    color: var(--ppm-text-on-accent);
    transition: background-color 1s linear;
}

.btn-primary:hover {
    background: linear-gradient(90deg, var(--ppm-main-accent__hover), transparent) var(--ppm-main-accent);
    border-color: var(--ppm-main-accent__hover);
    color: var(--ppm-text-on-accent);
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    box-shadow: 0 0 0 0.1rem rgba(var(--ppm-purple-rgb), .5);
}

.btn-check:focus + .btn-primary, .btn-primary:focus, .btn-primary:hover {
    background-color: var(--ppm-purple);
    border-color: var(--ppm-bg-dark);
    color: #fff;
}

/*MOBILE MENU*/
.mobile-menu__header {
    background-image: linear-gradient(135deg, var(--ppm-main-accent) 0, var(--ppm-purple) 80%);
}

.mobile-menu__bar .custom-logo-link {
    display: none;
}

.mobile-menu__bar {
    display: None;
}

/*MAKE MENU HAVE A SLIGHT BACKGROUND*/
.header-bottom > .container > .row {
    background-color: rgba(255, 255, 255, 0.1);
}

/* HEADER MIDDLE */
.header-middle .list .list-item a,
.header-middle .list .list-item a svg path {
    color: var(--ppm-main-accent__light);
    fill: var(--ppm-main-accent__light);
    stroke: var(--ppm-main-accent__light);
}
.header-middle .list .list-item .hamburger-inner,
.header-middle .list .list-item .hamburger-inner::before,
.header-middle .list .list-item .hamburger-inner::after {
    background-color: var(--ppm-main-accent__light);
}
.header .header-middle {
    height: 80px;
}
.header-middle .custom-logo-link {
    height: 50px;
    width: auto;
}
.header-middle .custom-logo-link .custom-logo {
    height: 100%;
    width: auto;
    filter: invert(1) contrast(2);
}

@media screen and (min-width: 350px) {
    .header-middle .custom-logo-link {
        height: 70px;
    }
}
@media screen and (min-width: 768px) {
    .header .header-middle {
        height: 100px;
    }
    .header-middle .custom-logo-link {
        height: 90px;
    }
}

@media screen and (min-width: 992px) {
    .header .header-middle {
        height: 120px;
    }
    .header-middle .custom-logo-link {
        height: 110px;
    }
}

/* HERO */
.hero-gradient {
    background: linear-gradient(181deg, #00000072, transparent);
}
.glide__arrow {
    height: 10rem;
    width: 3.5rem;
}
.glide__arrow img {
    height: 100%;
    width: 100%;
}
.glide__arrow--left {
    background-image: url('/media/pdfs/upload/arrow-left.svg');
}
.glide__arrow--right {
    background-image: url('/media/pdfs/upload/arrow-right.svg');
}

@media screen and (max-width: 991px) {
    .section-hero .slider-hero {
        padding-top: 60px;
    }
}
@media screen and (max-width: 456px) {
    .section-hero .slider-hero {
        padding-top: 30px;
    }
}

/* FOOTER */
@media (min-width: 992px) {
    .site-footer-top .footer__links-container {
        flex-wrap: nowrap;
    }
}